Bug 1142428 - rubygem-rake-compiler for EPEL7
Summary: rubygem-rake-compiler for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-rake-compiler
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Mark Chappell
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-16 18:22 UTC by Denis Fateyev
Modified: 2014-10-13 21:40 UTC (History)
3 users (show)

Fixed In Version: rubygem-rake-compiler-0.9.3-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-11 18:02:50 UTC


Attachments (Terms of Use)

Description Denis Fateyev 2014-09-16 18:22:02 UTC
Please add epel7 branch for this package.
Thanks.

Comment 1 Denis Fateyev 2014-09-20 00:51:19 UTC
Alternatively, I can maintain EPEL branches and make SCM request if there are no any objections. I just need this package for epel7 (and possibly update other branches.)

Comment 2 Mamoru TASAKA 2014-09-21 16:54:44 UTC
Currently I don't maintain any package on EPEL. I will
leave EPEL maintainership to EPEL owner.

Comment 3 Mark Chappell 2014-09-21 18:01:11 UTC
Denis, Feel free to request the epel7 branch (and request epel 5/6 access), I've not got a lot of time right now.

Comment 4 Denis Fateyev 2014-09-23 19:38:46 UTC
Could you approve my permissions request for el5, el6 branches?
https://admin.fedoraproject.org/pkgdb/package/rubygem-rake-compiler/

Comment 5 Fedora Update System 2014-09-24 20:51:57 UTC
rubygem-rake-compiler-0.9.3-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/rubygem-rake-compiler-0.9.3-2.el6

Comment 6 Fedora Update System 2014-09-24 21:19:39 UTC
rubygem-rake-compiler-0.9.3-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/rubygem-rake-compiler-0.9.3-2.el7

Comment 7 Fedora Update System 2014-09-26 17:01:57 UTC
Package rubygem-rake-compiler-0.9.3-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing rubygem-rake-compiler-0.9.3-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2899/rubygem-rake-compiler-0.9.3-2.el6
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2014-10-11 18:02:50 UTC
rubygem-rake-compiler-0.9.3-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2014-10-13 21:40:19 UTC
rubygem-rake-compiler-0.9.3-2.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.